input {
  outline: none; }

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0; }

input[type=number] {
  -moz-appearance: textfield; }

input, textarea {
  -webkit-appearance: none;
  border-radius: 0; }

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s; }

textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
textarea:-webkit-autofill:active {
  -webkit-transition: background-color 20000s ease-in-out 0s;
  transition: background-color 20000s ease-in-out 0s; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none; }

.nav-btn span {
  display: block; }

button, a {
  cursor: pointer;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  border: none;
  background: none;
  text-decoration: none; }
  button:hover, a:hover {
    opacity: 0.7; }

textarea {
  resize: vertical; }

.wrapper-modal {
  max-width: 1150px;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
  margin-left: auto;
  margin-right: auto; }

main {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1; }

.m-overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
  z-index: 1010; }

.fade-modal {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .15s linear;
  -o-transition: opacity .15s linear;
  transition: opacity .15s linear; }

.m-modal-wrap.show .m-overlay {
  opacity: .5;
  visibility: visible; }

.m-overlay.in {
  opacity: .5;
  visibility: visible; }

.fade-modal.show {
  opacity: 1;
  visibility: visible;
  display: block; }

.m-modal {
  margin: 50px auto;
  max-width: 980px;
  width: 100%;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 0px 30px rgba(44, 55, 62, 0.1);
  box-shadow: 0px 0px 30px rgba(44, 55, 62, 0.1);
  position: relative;
  z-index: 2001; }

.m-modal-col {
  padding-top: 55px;
  padding-bottom: 27px; }

.m-modal-close {
  position: absolute;
  top: 40px;
  right: 40px;
  padding: 0;
  z-index: 27; }

.m-messager ul li {
  line-height: 30px;
  position: relative;
  height: 30px;
  margin-bottom: 22px;
  padding-left: 25px;
  list-style: none;
  cursor: pointer; }
  .m-messager ul li:hover span {
    color: #000; }

.m-messager ul li::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 4px;
  height: 100%;
  content: '';
  background: 0 0;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease; }

.m-messager ul li.active::before {
  background: #F37021; }

.m-messager ul li.active:hover::before {
  background: #F37021; }

.m-messager ul li span {
  font-size: 12px;
  position: relative;
  padding-left: 34px;
  cursor: pointer;
  color: #a4aaaf; }

.m-messager ul li span {
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s; }

.m-messager ul li.active span {
  color: #000; }

.m-messager ul li span.m-phone {
  display: block;
  height: 19px;
  padding-top: 2px; }

.m-messager ul li span::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 100%;
  content: '';
  background-repeat: no-repeat;
  background-position: center center; }

.m-messager ul li span.m-phone::before {
  top: 6px;
  height: 19px;
  background-image: url(/images/modals/phone.svg); }

.m-messager ul li span.m-telegram::before {
  top: -4px;
  height: 19px;
  background-image: url(/images/modals/telegram.svg); }

.m-messager ul li span.m-whatsapp::before {
  top: -2px;
  height: 19px;
  background-image: url(/images/modals/whatsapp.svg); }

.m-messager ul li span.m-viber::before {
  top: -2px;
  height: 19px;
  background-image: url(/images/modals/viber.svg); }

.m-messager ul li span.m-email::before {
  top: -2px;
  height: 19px;
  background-image: url(/images/modals/email.svg); }

.m-modal-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.m-modal-col {
  max-height: 100%; }

.m-modal-massanger {
  width: 200px;
  min-width: 200px;
  background: #F3F7FA; }

.m-modal-content-box {
  padding-left: 60px;
  padding-right: 40px;
  width: 100%; }

.m-selects {
  display: none;
  width: 100%;
  height: 100%; }

.m-selects.active {
  display: block; }

.m-set-title {
  font-weight: bold;
  font-size: 36px;
  line-height: 50px;
  letter-spacing: 0.5px;
  color: #2C373E; }
  .m-set-title a, .m-set-title strong {
    color: #96004f; }

.box__input {
  position: relative;
  height: 50px; }

.box__input-input {
  font-family: "PT Sans", sans-serif !important;
  font-size: 16px;
  line-height: 1;
  position: absolute;
  z-index: 5;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  resize: none;
  border: 0;
  outline: 0;
  background: 0 0; }

.modal-form input {
  font-family: "PT Sans", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  color: #2C373E;
  display: block;
  width: 100%; }

.modal-form textarea {
  font-family: "PT Sans", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  color: #2C373E; }

.box__input-label {
  font-size: 16px;
  font-weight: 400;
  line-height: 50px;
  position: absolute;
  z-index: 4;
  width: 100%;
  height: 50px;
  margin: 0;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  color: #a4aaaf; }

.error .box__input-label {
  color: #f37021; }

.box__input-active .box__input-label {
  font-size: 12px;
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px); }

.m-set-title {
  margin-bottom: 27px; }

textarea.box__input-input {
  height: 107px; }

.box__input-textarea {
  height: 107px;
  margin-bottom: 15px;
  margin-top: 12px; }

.box__input-textarea .box__input-input {
  padding-top: 0; }

.box__input-textarea .box__input-input {
  line-height: 24px; }

.modal-form {
  max-width: 624px;
  width: 100%; }

.modal-form__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 25px;
  margin-top: 38px; }

.modal-form button {
  font-family: "PT Sans", sans-serif;
  font-size: 16px;
  width: 200px;
  height: 60px;
  margin-right: 19px;
  padding-bottom: 3px;
  cursor: pointer;
  color: #fff;
  background: url(/images/modals/button-m.svg) #f37021 no-repeat 100% 50%;
  background-size: auto;
  background-size: contain;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s; }

.modal-form button:hover {
  opacity: 1;
  color: #fff;
  background: url(/images/modals/button-m.svg) #f4813b no-repeat 100% 0;
  background-size: auto;
  background-size: contain; }

.m-small_text {
  font-size: 12px;
  color: #a4aaaf; }

.m-small_text a {
  color: #2c373e; }

.m-sel-title {
  font-size: 36px;
  font-weight: 700;
  line-height: 50px;
  margin-bottom: 27px;
  letter-spacing: .01em; }

.m-modal-content-box {
  position: relative; }

.m-modal-complite {
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  padding: 53px 0 0 61px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
  opacity: 0;
  background: #fff; }
  .m-modal-complite.show {
    display: block;
    opacity: 1; }

.m-modal-complite__text {
  font-family: 'PT Sans';
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  min-height: 300px;
  padding-top: 13px;
  color: #000; }
  .m-modal-complite__text a {
    color: #000; }

.m-modal-complite__close {
  font-size: 16px;
  width: 200px;
  height: 60px;
  margin-right: 19px;
  padding-bottom: 3px;
  cursor: pointer;
  color: #fff;
  background: url(/images/modals/button-m.svg) #f37021 no-repeat 100% 50%;
  background-size: auto;
  background-size: contain;
  margin-top: 10px; }
  .m-modal-complite__close:hover {
    opacity: 1;
    color: #fff;
    background: url(/images/modals/button-m.svg) #f4813b no-repeat 100% 0;
    background-size: auto;
    background-size: contain; }

.modal-form__buttons a.brd-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.modal-form__buttons button.brd-btn, .modal-form__buttons a.brd-btn {
  font-family: "PT Sans", sans-serif;
  font-size: 16px;
  width: 200px;
  height: 60px;
  margin-right: 19px;
  padding-bottom: 3px;
  cursor: pointer;
  color: #2C373E;
  background-size: auto;
  background-size: contain;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  border: 1px solid #E4ECF3;
  background: none !important; }

.fix-btn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 210px;
  height: 55px;
  color: #FFFFFF;
  background: -webkit-gradient(linear, right top, left top, from(#FF395F), color-stop(39.06%, #F12895), to(#D70C9A));
  background: -o-linear-gradient(right, #FF395F 0%, #F12895 39.06%, #D70C9A 100%);
  background: linear-gradient(270deg, #FF395F 0%, #F12895 39.06%, #D70C9A 100%);
  -webkit-box-shadow: 0px 0px 30px rgba(53, 65, 72, 0.1);
  box-shadow: 0px 0px 30px rgba(53, 65, 72, 0.1);
  border-radius: 30px;
  z-index: 2; }
  .fix-btn span {
    font-family: "PT Sans", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    -webkit-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
    transform: translateY(-1px);
    display: block; }

.m-set-title span {
  display: none; }

.is-hd {
  display: none !important; }

.fixed-menu {
  font: inherit;	
  font-size: 18px;
  line-height: 24px;
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 0px 30px rgba(53, 65, 72, 0.1);
  box-shadow: 0px 0px 30px rgba(53, 65, 72, 0.1);
  z-index: 199;
  padding: 8px 15px;
  display: none;
  -webkit-transition: none;
  -o-transition: none;
  transition: none; }
  .fixed-menu ul {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    padding-bottom: env(safe-area-inset-bottom, 24px); }

.user-actions-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around; }

.user-action {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .user-action .ic {
    margin-bottom: 0;
    width: 22px;
    height: 23px;
    min-height: 23px;
	}
  .user-action span {
	font: inherit;
    font-family: "PT Sans", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 15px;
    text-align: center;
	font-style: normal;
    color: #798087; }

.user-action.active span {
  color: #2C373E; }

.messanger-variants-wrap, .calback-widget-mob-wrap {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 200;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  background: rgba(104, 110, 116, 0.5);
  width: 100%;
  height: 100vh;
  opacity: 0;
  visibility: hidden; }
  .messanger-variants-wrap.show, .calback-widget-mob-wrap.show {
    opacity: 1;
    visibility: visible; }
  .messanger-variants-wrap .messanger-variants, .calback-widget-mob-wrap .messanger-variants {
    height: 250px;
    background-color: #fefefe;
    width: 100%; }

.calback-widget {
  height: 288px;
  background-color: #fefefe;
  width: 100%; }

.m-modal-complite {
  visibility: hidden; }

.m-modal-complite.vishid {
  visibility: visible; }

@media (max-width: 320px) {
  .messanger-variants-wrap .messanger-variants {
    height: 200px; }
  .calback-widget-mob-wrap .calback-widget {
    height: 233px; }
    .calback-widget-mob-wrap .calback-widget .m-small_text {
      display: none; } }

.messanger-variants-head, .calback-widget-head {
  position: relative;
  padding: 14px 15px 15px 15px;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 0px 30px rgba(44, 55, 62, 0.1);
  box-shadow: 0px 0px 30px rgba(44, 55, 62, 0.1); }
  .messanger-variants-head span, .calback-widget-head span {
    font-weight: bold;
    font-size: 21px;
    line-height: 27px;
    color: #2C373E; }
  .messanger-variants-head .close-messanger-variants, .messanger-variants-head .close-calback-widget, .calback-widget-head .close-messanger-variants, .calback-widget-head .close-calback-widget {
    position: absolute;
    top: 20px;
    right: 15px;
    padding: 0;
    width: 20px;
    height: 20px; }
    .messanger-variants-head .close-messanger-variants img, .messanger-variants-head .close-calback-widget img, .calback-widget-head .close-messanger-variants img, .calback-widget-head .close-calback-widget img {
      display: block;
      max-width: 100%;
      width: 100%; }

.messanger-variants-body {
  padding: 34px 15px 15px 15px; }

.calback-widget-body {
  padding: 40px 15px 15px 15px; }

.messanger-variants-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .messanger-variants-list li {
    margin-right: 30px; }
    .messanger-variants-list li:last-child {
      margin-right: 0; }
  .messanger-variants-list li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .messanger-variants-list li a .ic {
      width: 40px;
      height: 40px;
      margin-bottom: 8px; }
    .messanger-variants-list li a span {
      font-weight: normal;
      font-size: 12px;
      line-height: 16px;
      text-align: center;
      color: #A4AAAF; }

.calback-widget-mob-wrap .m-modal-complite-xl {
  position: fixed;
  bottom: 0;
  left: 0; }

.m-modal-complite-xl {
  height: 250px;
  margin-top: auto; }

.calback-widget.hide {
  display: none; }

.m-modal-complite-xl .calback-widget-head {
  width: calc(100% + 30px);
  margin-left: -15px;
  margin-right: -15px;
  padding-left: 15px;
  padding-right: 15px; }

@media (max-width: 320px) {
  .m-modal-complite-xl {
    height: 200px; } }

.m-modal-wrap {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  outline: 0;
  overflow-x: hidden;
  overflow-y: auto; }

.m-modal-wrap .m-modal--thanks, .m-modal-wrap .m-modal-thanks {
  width: 100%;
  max-width: 780px;
  height: auto; }

.m-reviews__thanks {
  height: 100%;
  background: #fff; }

.reviews__thanks-form {
  width: 100%; }

.m-reviews__thanks-head {
  padding: 66px 78px 60px; }

.mi-modal-title {
  font-size: 36px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 32px; }

.m-reviews__thanks-bottom {
  padding: 33px 78px 18px 80px;
  background: #f4f7fa; }

.m-reviews__thanks-bottom .m-btm-text {
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 33px;
  color: #686e74; }

.m-reviews__thanks-bottom .m-btm-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 27px;
  cursor: pointer;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.m-reviews__thanks-bottom .m-small_text {
  font-size: 12px;
  color: #a4aaaf; }

.m-mob__show {
  display: none; }

.m-trigger__modals_ok {
  display: none; }

.mi-btn-def {
  font-size: 14px;
  font-weight: 400;
  line-height: 39px;
  display: block;
  width: 160px;
  height: 42px;
  padding-bottom: 2px;
  cursor: pointer;
  border: 0;
  color: #fff !important;
  border: 0;
  background: url(/images/modals/button-m.svg) #f37021 no-repeat 100% 50%;
  background-size: auto;
  background-size: contain; }

.m-reviews__thanks-bottom .m-btm-btn .mi-btn-def {
  line-height: 40px;
  width: 230px;
  margin-right: 20px;
  text-align: center; }

.m-reviews__thanks-bottom .m-btm-btn .mi-meil_btn {
  line-height: 40px;
  width: 230px;
  margin-right: 20px;
  text-align: center; }

.m-reviews__thanks-bottom .m-btm-btn .mi-meil_btn {
  border: 1px solid #c7d0d8;
  background: 0 0;
  font-family: 'PT Sans',sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #2c373e; }

.m-reviews__thanks-bottom button:not(.submit-btn) {
  display: none; }

.m-mob__show {
  display: none; }

.m-modal-complite--visible {
  opacity: 1 !important;
  display: block !important; }

.m-reviews__thanks-result .m-reviews__result-head {
  padding: 40px 80px 42px; }

.m-reviews__thanks-result .m-sp-title {
  font-size: 16px;
  line-height: 1;
  margin-bottom: 28px;
  color: #798087; }

.m-modal-title {
  font-size: 36px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 32px; }

.m-reviews__thanks-result .m-modal-title {
  margin-bottom: 16px; }

.m-reviews__thanks-result p {
  font-size: 16px; }

.m-reviews__result-tabs ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 80px 0;
  border-bottom: 1px solid #c7d0d8; }

.js-s-tabs-cont {
  margin-bottom: 0; }

.m-reviews__result-tabs ul li {
  font-size: 16px;
  margin-right: 39px;
  padding-bottom: 18px;
  list-style: none;
  cursor: pointer;
  color: #798087;
  border-bottom: 4px solid #fff; }

.m-reviews__result-tabs ul li.active {
  color: #2c373e;
  border-bottom: 4px solid #ffcb05; }

.m-tabs-content {
  position: relative; }

.m-reviews__result-tabs .m-tabs-content {
  padding: 25px 80px 60px;
  background: #f4f7fa; }

.m-tabs-content .m-selects {
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%; }

.m-tabs-content .m-selects.active {
  display: block; }

.m-pots__title {
  font-size: 12px;
  margin-bottom: 12px;
  color: #a4aaaf; }

.m-pots__img {
  height: 430px;
  margin-bottom: 25px; }

.m-pots__img img {
  max-width: 100%;
  max-height: 430px; }

.m-pots .btn-def {
  width: 180px; }

.btn-def {
  font-size: 14px;
  font-weight: 400;
  line-height: 39px;
  display: block;
  width: 160px;
  height: 42px;
  padding-bottom: 2px;
  cursor: pointer;
  border: 0;
  text-align: center;
  color: #fff !important;
  border: 0;
  background: url(/images/modals/button-m.svg) #f37021 no-repeat 100% 50%;
  background-size: contain; }

.btn-def:hover {
  opacity: 1;
  color: #fff;
  background: url(/images/modals/button-m.svg) #f4813b no-repeat 100% 0;
  background-size: contain; }

.box__input-label {
  line-height: 50px; }

.box__input-textarea .box__input-label {
  line-height: 1.5; }

.m-modal-forms .box__input-textarea .box__input-label {
  line-height: 1.5; }

.m-modal-forms .box__input-textarea .box__input-input {
  font-size: 14px;
  line-height: 1.57;
  padding-top: 10px; }

.m-modal-forms .m-modal, .m-modal-thanks .m-modal {
  max-width: 780px; }

.m-modal-forms .m-reviews__thanks-head {
  padding: 66px 78px 54px; }

.mie-modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050 !important;
  display: none !important;
  outline: 0;
  overflow-x: hidden;
  overflow-y: auto; }
  .mie-modal.show {
    display: block !important;;
    opacity: 1; }

#m-modal_oferta .mi-modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 1;
  background: #565656;
  z-index: 50;
  visibility: visible; }

.mie-modal.fade-modal .mi__modal-in {
  -webkit-transition: -webkit-transform .3s ease-out;
  transition: -webkit-transform .3s ease-out;
  -o-transition: transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
  transition: transform .3s ease-out,-webkit-transform .3s ease-out;
  -webkit-transform: translateY(-25%);
  -ms-transform: translateY(-25%);
  transform: translateY(-25%); }

.mie-modal.show .mi__modal-in {
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0); }

.mie-modal .mi__modal-in {
  position: relative;
  z-index: 60; }

.mi__modal--text {
  width: 100%;
  max-width: 780px;
  height: auto; }

.mi__modal-in {
  -webkit-box-shadow: 0 10px 30px rgba(53, 65, 72, 0.1);
  box-shadow: 0 10px 30px rgba(53, 65, 72, 0.1); }

.mi__modal-in {
  margin: 50px auto; }

.mi-modal_close {
  position: absolute;
  z-index: 50;
  top: 40px;
  right: 40px;
  width: 23px;
  height: 23px;
  cursor: pointer;
  background: url(/images/modals/menu-region-close.svg) no-repeat center center;
  background-size: cover; }

.mi-oferta-block {
  position: relative;
  background: #fff; }

.mi-a-c-list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: -4px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.mi-oferta-block__wrap {
  padding-right: 140px;
  padding-left: 82px; }

.mi-oferta-block__title {
  font-size: 36px;
  font-weight: 700;
  line-height: 52px;
  margin-bottom: 30px;
  padding-top: 55px; }

.mi-oferta-block__content {
  padding-bottom: 80px; }

.mi-mob__show {
  display: none; }

.mi-oferta-block__wrap .p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  padding-bottom: 25px;
  color: #2C373E; }

.fixed-menu {
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease; }

.fixed-menu.resizedY {
  height: 82px; }

.m-small_text a {
  font-family: "PT Sans", sans-serif; }

@media (max-width: 1026px) {
  .m-messager ul li span {
    font-size: 0;
    display: block;
    width: 15px;
    height: 30px; }
  .m-messager ul li span.m-phone {
    height: 30px; }
  .m-modal-massanger {
    width: 80px;
    min-width: 80px; }
  body .m-messager ul li span::before {
    top: 50% !important;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
  .m-modal {
    width: calc(100% - 30px);
    max-width: 738px; }
  .m-modal-content-box {
    padding-left: 30px;
    padding-right: 42px; }
  .m-modal-col {
    padding-top: 42px;
    padding-bottom: 24px; }
  .m-modal-massanger {
    padding-top: 52px; }
  .modal-form button, .modal-form__buttons button.brd-btn, .modal-form__buttons a.brd-btn, .m-modal-complite__close {
    font-family: "PT Sans", sans-serif;
    font-size: 14px;
    line-height: 22px;
    width: 160px;
    height: 42px; }
  .box__input-label {
    font-size: 14px; }
  .modal-form__buttons {
    margin-bottom: 16px; }
  .m-small_text a {
    font-size: 12px; }
  .m-modal-forms .m-modal, .m-modal-thanks .m-modal {
    max-width: 760px; }
  .m-modal-forms .m-reviews__thanks-head {
    padding: 66px 78px 57px; }
  .m-reviews__thanks-bottom .m-btm-btn {
    margin-bottom: 22px; }
  .m-reviews__thanks-bottom .m-btm-btn .mi-btn-def {
    font-family: 'PT Sans',sans-serif;
    font-size: 14px; } }

@media (max-width: 1025px) {
  .mi-oferta-block .mi-a-c-list {
    height: auto; } }

@media (max-width: 767px) {
  .mi-modal_close {
    top: 15px;
    right: 12px;
    width: 26px;
    height: 26px;
    background: url(/images/modals/filter_close.svg) center no-repeat; }
  .mi-a-c-list {
    width: 100%;
    height: 100%; }
  .mi-oferta-block__wrap {
    width: 100%;
    height: 100%;
    padding: 0 0 20px; }
  .mi-oferta-block__title {
    font-size: 21px;
    position: fixed;
    z-index: 25;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 56px;
    padding: 0 15px;
    background: #fff;
    -webkit-box-shadow: 0 0 30px 0 rgba(44, 55, 62, 0.1);
    box-shadow: 0 0 30px 0 rgba(44, 55, 62, 0.1);
    -o-object-fit: contain;
    object-fit: contain;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .mi-oferta-block__title span {
    overflow: hidden;
    padding-right: 25px;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis; }
  .mi-oferta-block__content {
    position: relative;
    overflow-y: auto;
    height: calc(100% - 56px);
    margin-top: 56px;
    padding: 34px 15px 0; }
  .mi-mob__show {
    display: block; }
  .mie-modal .mi-mob__show {
    display: none; }
  .mi-oferta-block__content__title {
    font-size: 21px;
    font-weight: 700;
    line-height: 1.19;
    margin-bottom: 20px;
    color: #2c373e; }
  .mi__modal-in {
    margin: 0;
    background: #fff; }
  .mi__modal-in {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow-y: auto; }
  .mi__modal--text {
    height: 100%;
    width: 100%;
    max-width: 740px; } }

@media (max-width: 767px) {
  .m-modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow-y: auto; }
  .m-modal {
    margin: 0;
    background: #fff; }
  .m-modal-close {
    top: 15px;
    right: 12px;
    width: 26px;
    height: 26px;
    background: url(/images/modals/filter_close.svg) center no-repeat; }
    .m-modal-close img {
      display: none; } }

@media (max-width: 767px) {
  .m-modal-massanger {
    display: none; }
  .m-modal {
    width: 100%; }
  .m-modal-content-box {
    padding-top: 0;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px; }
  .m-set-title, .m-sel-title {
    width: calc(100% + 30px);
    margin-left: -15px;
    margin-right: -15px;
    background: #FFFFFF;
    -webkit-box-shadow: 0px 0px 30px rgba(44, 55, 62, 0.1);
    box-shadow: 0px 0px 30px rgba(44, 55, 62, 0.1);
    padding: 14px 15px 15px 15px;
    font-size: 21px;
    line-height: 27px;
    color: #2C373E; }
  .m-modal-close {
    right: 15px;
    top: 20px;
    width: 16px;
    height: 16px; }
  .m-set-title span {
    display: inline; }
  .box__input-textarea {
    height: auto; }
  .modal-form textarea, .m-modal-thanks textarea, .box__input-textarea textarea {
    position: relative;
    min-height: 50px;
    max-height: 107px;
    height: auto; }
  .box__input-label {
    left: 0; }
  .modal-form {
    max-width: 100%; }
  .modal-form__buttons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 10px; }
    .modal-form__buttons button {
      width: 100%;
      margin-right: 0;
      font-size: 14px;
      line-height: 28px;
      height: 42px; }
      .modal-form__buttons button + button {
        margin-top: 15px; }
      .modal-form__buttons button + a {
        margin-top: 15px; }
  .modal-form__buttons button.brd-btn, .modal-form__buttons a.brd-btn {
    width: 100%;
    margin-right: 0;
    font-size: 14px;
    line-height: 28px;
    height: 42px; }
  .m-modal-complite {
    padding-top: 0;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px; }
  .m-modal-complite__close {
    display: none; }
  .box__input-label {
    font-size: 12px; }
  .box__input-input {
    border-bottom: 1px solid #E4ECF3; }
  .box__input {
    height: 38px; }
  .modal-form textarea, .m-modal-thanks textarea, .box__input-textarea textarea {
    min-height: 38px;
    border-bottom: 1px solid #E4ECF3;
    padding-bottom: 10px; }
  .modal-form input, .m-modal-thanks input, .modal-form textarea, .m-modal-thanks textarea, .box__input-textarea textarea {
    font-size: 16px; }
  .m-set-title {
    margin-bottom: 14px; }
  .box__input + .box__input {
    margin-top: 20px; }
  .m-small_text {
    line-height: 20px; }
  .box__input-active .box__input-label {
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px); }
  .modal-form textarea, .m-modal-thanks textarea {
    padding-top: 6px !important; }
  .fix-btn {
    display: none; }
  .fixed-menu {
    display: block; }
  .box__input-textarea .box__input-input {
    height: 100%;
    min-height: inherit;
    max-height: 130px; } }

@media (max-width: 767px) {
  .box__input-textarea .box__input-input {
    overflow: hidden; }
  .overflow-visible {
    overflow: visible !important; }
  .m-mob__show {
    display: none; }
  .m-certification__sertification {
    position: relative;
    height: 100%; }
  .m-certification__sertification--head {
    font-size: 21px;
    position: absolute;
    z-index: 25;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 56px;
    padding: 0 15px;
    background: #fff;
    -webkit-box-shadow: 0 0 30px 0 rgba(44, 55, 62, 0.1);
    box-shadow: 0 0 30px 0 rgba(44, 55, 62, 0.1);
    -o-object-fit: contain;
    object-fit: contain;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .m-certification__sertification--head .m-sel-title {
    font-size: 21px;
    margin-bottom: 0;
    letter-spacing: normal; }
  .m-modal-thanks .m-modal-close {
    top: 15px;
    right: 12px;
    width: 26px;
    height: 26px;
    background: url(/images/modals/filter_close.svg) center no-repeat;
    z-index: 26; }
  .m-reviews__thanks-head {
    padding: 85px 15px 0; }
  .mob__hide {
    display: none !important; }
  .m-reviews__thanks-bottom {
    padding: 41px 15px 0;
    background: #fff; }
  .m-reviews__thanks-bottom .m-btm-text {
    font-size: 12px;
    line-height: 1.5;
    margin-bottom: 15px; }
  .m-reviews__thanks-bottom .m-btm-text br {
    display: none; }
  .m-reviews__thanks-bottom .m-btm-btn {
    margin-bottom: 5px; }
  .m-reviews__thanks-bottom .m-btm-btn .mi-btn-def {
    margin-bottom: 10px;
    width: 100%;
    margin-right: 0; }
  .m-reviews__thanks-bottom .m-btm-btn .mi-meil_btn {
    width: 100%;
    margin-right: 0; }
  .m-mob__hide {
    display: none !important; }
  .m-mob__show {
    display: block; }
  .m-modal-thanks .m-reviews__thanks-result .m-reviews__result-head {
    padding: 89px 0 33px; }
  .m-modal-thanks .m-reviews__thanks-result {
    position: static;
    height: auto;
    margin-bottom: 0;
    padding: 0 15px; }
  .m-modal-thanks .m-sp-title {
    display: none; }
  .m-modal-thanks .modal-title {
    font-size: 21px;
    line-height: 1.24;
    margin-bottom: 13px; }
  .m-reviews__thanks-result p {
    font-size: 14px;
    line-height: 1.57; }
  .m-reviews__result-tabs ul {
    margin-bottom: 0;
    border: 0;
    padding: 0; }
  .m-reviews__result-tabs ul li {
    position: relative;
    width: 30px;
    margin-right: 22px;
    padding-bottom: 24px; }
  .m-reviews__result-tabs ul li span {
    display: none; }
  .m-reviews__result-tabs ul li:after {
    position: absolute;
    left: 50%;
    content: '';
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain; }
  .m-reviews__result-tabs ul li.m-reviews__result-tabs--vk:after {
    top: 0;
    width: 18px;
    height: 11px;
    background-image: url(/images/modals/social-vk.svg); }
  .m-reviews__result-tabs ul li.m-reviews__result-tabs--fb:after {
    top: -5px;
    width: 9px;
    height: 18px;
    background-image: url(/images/modals/social-fb.svg); }
  .m-reviews__result-tabs ul li.m-reviews__result-tabs--ok:after {
    top: -4px;
    width: 12px;
    height: 19px;
    background-image: url(/images/modals/callback-odnoklassniki.svg); }
  .m-reviews__result-tabs ul li.m-reviews__result-tabs--tw:after {
    top: -4px;
    width: 17px;
    height: 14px;
    background-image: url(/images/modals/social-tw.svg); }
  .m-reviews__thanks-result {
    position: static;
    height: auto;
    margin-bottom: 0;
    padding: 0 15px; }
  .m-modal-thanks .m-modal-title {
    font-size: 21px;
    line-height: 1.24;
    margin-bottom: 13px; }
  .m-reviews__result-tabs .m-tabs-content {
    width: calc(100% + 30px);
    margin: 0 -15px;
    padding: 15px 15px 25px;
    border-top: 1px solid #e4ecf3;
    background: #f4f7fa; }
  .m-tabs-content .m-selects {
    position: static; }
  .m-pots__title {
    font-size: 12px; }
  .m-pots__img {
    height: auto; }
  .m-reviews__result-tabs .m-tabs-content .btn-def {
    width: 100%; }
  .box__input {
    height: 44px; }
  .m-modal-callback .box__input-textarea {
    margin-top: 32px;
    max-height: 130px; }
  .box__input-input:not(.box__input-textarea) {
    padding-top: 2px; }
  .box__input-active:not(.box__input-textarea) .box__input-label {
    -webkit-transform: translateY(-22px);
    -ms-transform: translateY(-22px);
    transform: translateY(-22px); }
  .box__input-textarea.box__input-active .box__input-label {
    -webkit-transform: translateY(-17px);
    -ms-transform: translateY(-17px);
    transform: translateY(-17px); }
  .calback-widget-mob-wrap .m-modal-complite__text {
    padding-top: 29px; }
  .box__input-textarea {
    height: 30px; }
  .modal-form textarea, .m-modal-thanks textarea {
    padding-top: 0px !important; }
  .box__input-textarea .box__input-input {
    line-height: 24px !important; } }

@media (min-width: 375px) {
  .messanger-variants-head .close-messanger-variants, .messanger-variants-head .close-calback-widget, .calback-widget-head .close-messanger-variants, .calback-widget-head .close-calback-widget {
    right: 20px; } }
@media (max-width: 767px) {
	body {
		padding-bottom: calc(54px + env(safe-area-inset-bottom, 24px));
		-webkit-box-direction: normal;
	}
	ul.user-actions-list {
		margin-bottom: 0px;
		line-height: 1;
		font-size: 18px;
		line-height: 24px;
		color: #22272B;
	}
	.ic img, button.user-action {
		vertical-align: baseline;
	}
}

.btndef-medium {
  width: 190px;
}

.btn-mob-transparent {
  height: 42px;
  color: black;
  margin-top:6px;
}

.foot_processing + .foot_processing {
	margin-top: 15px;
}
